{
  "minecraft": {
    "version": "1.21.3",
    "modLoaders": [
      {
        "id": "fabric-0.16.7",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Boosted FPS Fabric",
  "version": "1.21.3-1.4.6",
  "author": "",
  "files": [
    {
      "projectID": 946842,
      "fileID": 5285971,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967820,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4997079,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 5852731,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4765138,
      "required": true
    },
    {
      "projectID": 956447,
      "fileID": 4997193,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5507475,
      "required": true
    },
    {
      "projectID": 1038877,
      "fileID": 5840167,
      "required": true
    },
    {
      "projectID": 1048775,
      "fileID": 5853401,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 5825252,
      "required": true
    },
    {
      "projectID": 1016293,
      "fileID": 5331633,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5848117,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 5441879,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 5285984,
      "required": true
    },
    {
      "projectID": 1016295,
      "fileID": 5331646,
      "required": true
    },
    {
      "projectID": 974881,
      "fileID": 5851096,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 5285969,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 5837632,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 5845708,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4765136,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5834102,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 5285985,
      "required": true
    },
    {
      "projectID": 945846,
      "fileID": 5840222,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5840014,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5810609,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5850347,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 5850259,
      "required": true
    },
    {
      "projectID": 1120221,
      "fileID": 5841486,
      "required": true
    },
    {
      "projectID": 687621,
      "fileID": 5837979,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4765206,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 5848804,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4765146,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 5840083,
      "required": true
    },
    {
      "projectID": 1106281,
      "fileID": 5842725,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 5844081,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746976,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4765147,
      "required": true
    },
    {
      "projectID": 986528,
      "fileID": 5178568,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5507479,
      "required": true
    },
    {
      "projectID": 924487,
      "fileID": 5848852,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 5285976,
      "required": true
    },
    {
      "projectID": 973764,
      "fileID": 5101496,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5852527,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 5845362,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 5285975,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 5845545,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 5838708,
      "required": true
    },
    {
      "projectID": 1094973,
      "fileID": 5683272,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 5285973,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5842967,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513550,
      "required": true
    },
    {
      "projectID": 1110758,
      "fileID": 5763362,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5849277,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5477517,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5849413,
      "required": true
    },
    {
      "projectID": 1016297,
      "fileID": 5331648,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967831,
      "required": true
    }
  ],
  "overrides": "overrides"
}